# Generated by Django 2.2.3 on 2019-07-29 07:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0002_usertable_is_working'),
    ]

    operations = [
        migrations.AlterField(
            model_name='usertable',
            name='user_name',
            field=models.CharField(max_length=32, unique=True, verbose_name='user name'),
        ),
    ]